Index: main/waeup.plonetheme/trunk/waeup/plonetheme/skins/waeup_plonetheme_custom_templates/member_search_form.pt
===================================================================
--- main/waeup.plonetheme/trunk/waeup/plonetheme/skins/waeup_plonetheme_custom_templates/member_search_form.pt	(revision 5869)
+++ main/waeup.plonetheme/trunk/waeup/plonetheme/skins/waeup_plonetheme_custom_templates/member_search_form.pt	(revision 5870)
@@ -54,10 +54,11 @@
                                     author python:pm.getMemberInfo(id) or {};
                                     portrait python:pm.getPersonalPortrait(id);
+                                    position python:result.getProperty('position');
                                     home_base python:pm.getHomeUrl(id, verifyPermission=1);"
                         tal:condition="python:Group[0] in result.getGroupNames() and not id.endswith('1') and (author['fullname'] or not is_anonymous)">
     
-                      <td>
+                      <td style="width: 8%; vertical-align:top;">
                       <a href="#" tal:attributes="href portrait/absolute_url">
-                      <img src="" alt="" class="portraitPhoto" width="25" height="33"
+                      <img src="" alt="" class="portraitPhoto"  height="80"
                            style="float: left; margin: 0em;"
                            tal:attributes="src portrait/absolute_url" />
@@ -65,14 +66,5 @@
                       </td>
     
-                                    
-                      <td>
-                       <span tal:condition="python: is_manager">
-                         <a href="#" tal:attributes="href string:${portal_url}/portal_memberdata/prefs_user_details?userid=${id}">
-                           <span tal:content="id">id</span>
-                         </a>
-                       </span>
-                      </td>    
-                                                     
-                      <td>
+                      <td style="width: 17%; vertical-align:top;">
                        <span tal:condition="python: author['fullname']">
                          <span tal:content="python: author['fullname']">name</span>
@@ -81,36 +73,39 @@
                          XXXXX
                        </span>
-                      </td>
-    
-                      <td>
-                       <span tal:content="author/location|nothing">Location</span>
-                      </td>     
-                      
-                      <td>
-                       <span tal:condition="python: author['fullname'] and not is_anonymous">
-                         <a href="#" tal:attributes="href string:${portal_url}/author/${id}"
-                                     i18n:translate="send_feedback">
-                           send feedback
-                         </a>
-                       </span>
-                      </td>     
-                      
-                      <td>
-                       <span tal:condition="python: author['fullname']">
-                         <a href="#" tal:attributes="href string:${portal_url}/Members/${id}"
-                                     i18n:translate="author_homepage">
-                           members's homepage
-                         </a>
-                       </span>
-                      </td>                                                            
-                        
-                      <td>
-                       <span tal:condition="python: id == pm.getAuthenticatedMember().id">
-                         <a href="#" tal:attributes="href string:${portal_url}/personalize_form"
-                                     i18n:translate="personal_preferences">
-                           personal preferences
+                       <span tal:condition="python: is_manager">
+                         <a href="#" tal:attributes="href string:${portal_url}/user-information?userid=${id}">
+                           (<span tal:content="id">id</span>)
                          </a>
                        </span>
                       </td>
+
+                      <td style="width: 57%; padding: 0em 2em 0em 0em; vertical-align:top;">
+                       <span tal:content="author/description|nothing">Biography</span>
+                      </td>  
+                            
+                      <td style="width: 18%; vertical-align:top;">
+                       <span i18n:translate="location">Location</span>: <span tal:content="author/location|nothing">Location</span>
+                       <br />
+                       <span i18n:translate="position">Position</span>: <span tal:content="position">Position</span>
+                       <div tal:condition="python: author['fullname'] and not is_anonymous">
+                         <a href="#" tal:attributes="href string:${portal_url}/author/${id}"
+                                     i18n:translate="send_feedback">
+                           Send Feedback
+                         </a>
+                       </div>
+                       <div tal:condition="python: author['fullname']">
+                         <a href="#" tal:attributes="href string:${portal_url}/Members/${id}"
+                                     i18n:translate="author_homepage">
+                           Homepage
+                         </a>
+                       </div>            
+                       <div tal:condition="python: id == pm.getAuthenticatedMember().id">
+                         <a href="#" tal:attributes="href string:${portal_url}/personalize_form"
+                                     i18n:translate="personal_preferences">
+                           Personal Preferences
+                         </a>
+                       </div>                                  
+                      </td>     
+                      
                    </tr>
 
